body {
  background-color: #ffcd52;
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 26px;
}

p {
  font-size: 14px;
}

div {
  text-align: center;
}

.main {
  padding: 60px 0 40px;
}

.logo {
  width: 400px;
}

.app-store-badge {
  width: 200px;
}

.download {
  padding: 20px 0;
}

.requirements {
  padding: 10px 0;
}

.fig {
  width: 180px;
  height: 180px;
}

.share {
  padding: 30px 0 20px;
}

footer {
  text-align: center;
  margin: 20px 0;
  font-size: 12px;
  color: #bf993d;
}

